Subject: [ofa-general] Re: [PATCH 1/14 v2] nes: module and device initialization

From: Roland Dreier <[email-masked]>
Date: Fri, 19 Oct 2007 20:14:49 -0700

Thanks... I am kind of overloaded trying to handle the last few things
for the 2.6.24 merge window, but I will look at this next week, and I
expect we should be able to merge the driver for 2.6.25 unless there
are unexpected hangups.